h1 Post #{@post.id} 
h2 = @post.title

p = @post.body
div = @post.published ? 'published' : 'unpublished'

div
  span = link_to 'Edit', edit_post_path(@post) 
  span = link_to 'Delete', post_path(@post), method: :delete, data: { confirm: 'Are you sure?' }
